Source: wmforkplop
Section: x11
Priority: optional
Maintainer: Varun Hiremath <varun@debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libgtop2-dev,
 libimlib2-dev,
 libx11-dev,
 libxext-dev,
 libxt-dev,
 libgtk2.0-dev,
Standards-Version: 4.5.0
Homepage: http://hules.free.fr/wmforkplop
Vcs-Git: https://salsa.debian.org/debian/wmforkplop.git
Vcs-Browser: https://salsa.debian.org/debian/wmforkplop

Package: wmforkplop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, fonts-dejavu
Description: monitors forking activity and displays top CPU consuming processes
 Wmforkplop monitors the forking activity of the kernel and 
 displays a list of the most CPU consuming processes. 
 Although primarily aimed at Windowmaker, it will run on any 
 window manager, either as a dockapp or as a standard X11 
 application.
